10.6 Snow Leopard iMac 24" 10.5.8 obsolete ?

mjpolo

Membre expert
Club MacG
27 Avril 2002
2 067
68
Petit village girondin
Bon et bien plus qu'à attendre le DVD ^^, je vois pas comment avec un Mac book pro Monterey, je pourrai lancer capitan sur l'iMac 10.5 ..
Merci pour vos lumières ;-)
:coucou: pourquoi attendre ??? Télécharge et installe dès maintenant Lion - comme conseillé plus haut par l'Ami-râle - et après tu pourras passer à El Cap directement.
Je te conseille aussi de changer ton HDD en SSD, facile à faire! Perso, j'utilise toujours au quotidien un iMac24"mid 2007.
J'ai remplacé une des 2 barrettes de 2go par celle-ci: https://www.amazon.fr/Komputerbay-PC2-5400-PC2-5300-Unbuffered-DDR2-667/dp/B0031GNYCQ?th=1 ou celle-là: https://www.amazon.fr/Komputerbay-M...667Mhz&qid=1638992311&s=computers&sr=1-9&th=1
Avec un SSD, 6go de RAM et Firefox pour le net (Safari 11.1.2 obsolète) il fait encore très bien le job ;)
 
Dernière édition:

mjpolo

Membre expert
Club MacG
27 Avril 2002
2 067
68
Petit village girondin
les 2 mon capitaine … le 4+4 étant conseillé mais je ne sais plus l'explication / une histoire de bus …
j'en ai deux à la maison sous ElCapitan, un avec un SSD, un avec un SSHD, on arrive encore à surfer mais il faut dire qu'ils ne servent qu'occasionellement …
Edit: le passage du DD au SSD lui avait mis un monumental coup de boost !
la vitre magnétique permet l'ouverture facile de la machine, faut juste être minutieux au levage de l'écran pour ne pas arracher la nappe vidéo …


le passer sous El Capitan
ah, bizarre...le mien n'a jamais voulu démarrer...le 4+4 ne marche pas sur la 667 (sur mes deux iMac 2007) et bus 800; c'est, selon mon expérience, à partir de 800mhz + bus 1067...
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 824
5 438
Là-haut
C'est sûr, si je me souviens bien il faut au minimum 10.6.8, mais il peut installer Lion à partir de Leo et ElCap en suivant...
Tu te souviens mal.

Il serait bien de vérifier les informations qu’on avance parce qu’après les gens n’y comprennent plus rien.


Mac OS X 10.7 Lion is available for older systems that are not compatible with the latest version of macOS and requires the following:

Mac computer with an Intel Core 2 Duo, Core i3, Core i5, Core i7, or Xeon processor
OS X Snow Leopard 10.6.6 or later or OS X Lion 10.7 already installed
2GB of memory
7GB of available space
Some features require an Apple ID; terms apply.
Some features require a compatible Internet service provider; fees may apply.
Any Mac that shipped with Mac OS X Mountain Lion or later will not be compatible with this installer.
 

mjpolo

Membre expert
Club MacG
27 Avril 2002
2 067
68
Petit village girondin
Tu te souviens mal.

Il serait bien de vérifier les informations qu’on avance parce qu’après les gens n’y comprennent plus rien.
Ok, ok, "je me suis souvenu mal", c'est à partir de la 10.6.6...content? :)
Mais ça change quoi dans son cas? RIEN puisqu'il veut aller au-delà et installer le Capitan
J'ai pensé immédiatement à la 10.6.8 qui fut la dernière update de Snow Leo et la plus stable (me semble-t-il...)
:coucou:
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 824
5 438
Là-haut
Ok, ok, "je me suis souvenu mal", c'est à partir de la 10.6.6...content? :)
Mais ça change quoi dans son cas? RIEN puisqu'il veut aller au-delà et installer le Capitan
J'ai pensé immédiatement à la 10.6.8 qui fut la dernière update de Snow Leo et la plus stable (me semble-t-il...)
:coucou:
J’ai voulu être gentil mais décidément t’es trop limité.

Tu interviens sur le sujet à contre-temps, sans le comprendre, pour y plaquer tes informations fausses et hors-sujet, à se demander si tu as pris la peine de le lire.

Ça change quoi ? Ça change qu’il n’a pour l’instant pas 10.6. Snow Leopard, que son Mac est toujours en 10.5 Leopard et qu’il ne peut pas créer un programme d’installation amorçable de El Capitan parce qu’il n’a pas de machine compatible pour le faire.

Ça change que lorsqu’il aura son DVD de Snow Leopard, il pourra l’installer, le mettre à jour et aura enfin la possibilité d’upgrader en El Capitan.

Quant à l’upgrade matérielle, qui lui a déjà été présentée dans les premiers posts, il verra une fois en 10.11 si elle est nécessaire selon son usage et ses moyens.
 

mjpolo

Membre expert
Club MacG
27 Avril 2002
2 067
68
Petit village girondin
J’ai voulu être gentil mais décidément t’es trop limité.
Tu es peut-être gentil mais tu exagères parfois en donnant des leçons aux autres sur un ton assez présomptueux et c'est dommage.
.Pas la peine de me sortir que j'ai pas tout lu, que sa machine n'est pas adaptée etc...je le sais, c'est pour ça qu'un intervenant (ce que j'avais repris) lui a conseillé d'installer dès maintenant Lion - chose possible - et un autre de revendre le DVD de SL déjà commandé.

Et même si j'avais pas tout bien lu, où est le problème? j'essaye de conseiller, modestement (moi). il suffit de dire que cela a déjà été dit...me semble-t-il.

Après, évidemment que c'est à lui de décider s'il veut une machine plutôt agréable au quotidien ou un El capitan sur un HDD avec 4Go qui rame, il verra bien, mais même pour utiliser SL sur un DD les 6Go de RAM sont bien utiles.

Bonne journée
 
Dernière édition:

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 824
5 438
Là-haut
Je ne suis pas « présomptueux », je suis las de répéter x fois la même chose dans un même fil pour corriger des inexactitudes.

1. je lui dis, comme d'autres, d'installer il ne veut pas rester sur SL
Il n’est pas sur SL (Snow Leopard).

Il est sur Leopard.

L’objectif est de le porter sur El Capitan. Et dans son cas, cela passe par Snow Leopard (dont il attend le DVD).

Ok les contributions, mais lisez les sujets bon sang ! Sinon vous n’apportez que de la confusion.
 

mjpolo

Membre expert
Club MacG
27 Avril 2002
2 067
68
Petit village girondin
Je ne suis pas « présomptueux », je suis las de répéter x fois la même chose dans un même fil pour corriger des inexactitudes.


Il n’est pas sur SL (Snow Leopard).

Il est sur Leopard.

L’objectif est de le porter sur El Capitan. Et dans son cas, cela passe par Snow Leopard (dont il attend le DVD).

Ok les contributions, mais lisez les sujets bon sang ! Sinon vous n’apportez que de la confusion.
Tout de même, vous me prenez vraiment pour un idiot...J'avais bien compris qu'il était sous LEOPARD!

Je pensais que l'on pouvait passer directement de Leo à Lion, tel qu'expliqué ici: https://forums.macg.co/threads/tuto-simple-et-facile-pour-passer-de-leopard-a-lion-sans-sl.1013132/

Mais si ce n'est pas le cas, je m'efface et présente mea culpa.
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 824
5 438
Là-haut
Tout de même, vous me prenez vraiment pour un idiot...J'avais bien compris qu'il était sous LEOPARD!

Je pensais que l'on pouvait passer directement de Leo à Lion, tel qu'expliqué ici: https://forums.macg.co/threads/tuto-simple-et-facile-pour-passer-de-leopard-a-lion-sans-sl.1013132/

Mais si ce n'est pas le cas, je m'efface et présente mea culpa.

Ce n’est pas l’impression que ta formulation donnait.

Le sujet ci-dessus est intéressant et ouvre des perspectives mais il date de 2012 et il préconise l’emploi d’une clé USB officielle de Lion, ce qui est encore plus difficile à trouver qu’un DVD de Snow Leopard, ou sous-entend la création d’un programme d’installation amorçable de celui-ci, ce qui a déjà été démontré impossible en l’état du sujet.

À l’époque déjà le DVD de Snow Leopard était à 29€ sur l’Apple Store et se procurer Lion nécessitait déjà le Mac App Store (donc 10.6.6 minimum).

J’en reviens à ce que j’ai déjà dit : Mac OS X 10.7 Lion est un système qui ne sert plus à rien.
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 824
5 438
Là-haut
Ben, je le sais... :), je l'ai fait mais ne retrouve pas un mot du propos cité...ou alors mon Mac me dit pas tout :D
Visiblement, tu as édité (entre 11h12 et 11h24) pendant que je rédigeais ma réponse. Ce sont parfois des choses qui arrivent sur le forum.

mais même pour utiliser SL sur un DD les 6Go de RAM sont bien utiles.

Heu... tu forces un peu là. 2 Go de RAM ont toujours été largement suffisant pour Snow Leopard. Après, si tu utilises des logiciels qui consomment beaucoup de Ram (Creative Suite, Montage vidéo professionnel, rendus 3D, etc), alors oui, tu peux pousser selon les besoins, mais il faut vraiment en vouloir et d’après ce qui nous est indiqué ce ne sera pas le cas.
Et puis, Snow Leopard sur un disque rotatif a été le quotidien de la majorité des utilisateurs sans se plaindre pendant des années.

Même avec El Capitan, 4 Go de RAM et un DD rotatif à 7200 tr ça va bien pour internet, ses mails et du traitement de texte.

Un jour je vais lire ici qu’il faut un SSD et 8 Go de RAM pour Mac OS 9. :rolleyes:

Je rappelle aussi que le principe de macOS est d’utiliser la RAM. Plus tu lui en donnes, plus il en consomme.
 
Dernière édition:

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
39 527
5 998
Bizarre...Je ne vois pas où je l'ai écrit...:(

Quel post?
Si, si, c'est bien présent dans ta réponse #47 que tu as édité. Alors on se détend, ce vieux MBP ne peut pas démarrer depuis une clé USB d'installation, il faut donc en passer par l'installation d'OS X Snow Leopard en version 10.6.8 v1.1 sans oublier les mises à jour de sécurité. Cette version permettra d'utiliser App Store avec la possibilité de télécharger OS X El Capitan et de l'installer, le lien direct est dans ma signature.
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 824
5 438
Là-haut
C’est un iMac... ;)

sans oublier les mises à jour de sécurité.
Il y a surtout deux mises à jour supplémentaires et ultérieures à 10.6.8 et la SecUpdate concernant l’App Store et le Programme d’installation qui sont très importantes pour installer les logiciels et donc El Capitan.

Dans la pratique, on relance Mise à jour de logiciels jusqu’à ce qu’il ne propose plus rien.
 

mjpolo

Membre expert
Club MacG
27 Avril 2002
2 067
68
Petit village girondin
Visiblement, tu as édité (entre 11h12 et 11h24) pendant que je rédigeais ma réponse. Ce sont parfois des choses qui arrivent sur le forum.

Heureusement que je l'ai modifiée, telle quelle la phrase est incomprehensible [je lui dis, comme d'autres, d'installer il ne veut pas rester sur SL] :D

Heu... tu forces un peu là. 2 Go de RAM ont toujours été largement suffisant pour Snow Leopard. Après, si tu utilises des logiciels qui consomment beaucoup de Ram (Creative Suite, Montage vidéo professionnel, rendus 3D, etc), alors oui, tu peux pousser selon les besoins, mais il faut vraiment en vouloir et d’après ce qui nous est indiqué ce ne sera pas le cas.
Et puis, Snow Leopard sur un disque rotatif a été le quotidien de la majorité des utilisateurs sans se plaindre pendant des années.
Certes, mais j'aime bien ouvrir et garder ouvertes 5,6 fenêtres avec 10 à 15 onglets chacune dans Safari - sans compter d'autres applications ouvertes et VMware Fusion ave un PC pour le boulot - je peux te dire que j'ai bien vu la différence après l'upgrade à 4+2Go.
Même avec El Capitan, 4 Go de RAM et un DD rotatif à 7200 tr ça va bien pour internet, ses mails et du traitement de texte. ... pas vraiment...mais bon, à chacun ses utilisations

Un jour je vais lire ici qu’il faut un SSD et 8 Go de RAM pour Mac OS 9. :rolleyes: Là, tu exagère...:p

Je rappelle aussi que le principe de macOS est d’utiliser la RAM. Plus tu lui en donnes, plus il en consomme.
 

mjpolo

Membre expert
Club MacG
27 Avril 2002
2 067
68
Petit village girondin
Si, si, c'est bien présent dans ta réponse #47 que tu as édité. Alors on se détend, ce vieux MBP ne peut pas démarrer depuis une clé USB d'installation, il faut donc en passer par l'installation d'OS X Snow Leopard en version 10.6.8 v1.1 sans oublier les mises à jour de sécurité. Cette version permettra d'utiliser App Store avec la possibilité de télécharger OS X El Capitan et de l'installer, le lien direct est dans ma signature.
Je le vois pas, peut-être tu as accès à la mémoire, avant l"édit...mais si j'ai édité et modifié, c'est justement parce que ça ne voulait rien dire et je me suis vite rendu compte que ce n'était pas ce que je voulais dire...la fatigue sûrement
Mis bon, pas bien grave tout ça...;)
 

Porco Punch

Membre confirmé
28 Mars 2008
88
0
BON ! Pour résumer :-D (et merci de me confirmer cette démarche pour être sur et certain...)

J'ai un iMac en 10.5.8 --> Trouver un DVD Snow Leopard 10.6.3 --> Une fois installé, passer à El Capitan et enjoy c'est bien ça ?
 

Porco Punch

Membre confirmé
28 Mars 2008
88
0
Donc première difficulté, trouver ce DVD Snow en 10.6.3 ... Sur Amazon il est à 99€ ... J'en avais eu un sur la Fnac à vingt et quelques mais annulé car pas dispo finalement ...
J'en ai un Rakuten mais je ne connais pas ce site ... Est ce fiable ?